Subject: Boxes needed
From: "Michael B" <[email-masked]>
To: "Nick Oleksienko" <[email-masked]>
Cc: "Linda Czerwinski" <[email-masked]>
Date: Fri, 12 May 2017 13:06:40 -0400

Hello Nick.
I am in need of the 27" x 22 1/2" x 3 1/4" boxes as soon as possible. I think the last time I ordered was back in 2015 so I am not sure if the pricing you gave would still be the same or different. You had quoted me $2.85/box if 100 were ordered and $1.60/box if 250 are ordered. 
Please let me know what the pricing would be and when the soonest we would be able to receive them. I am leaving for the day but will be back in Monday morning. Have a great weekend and hope to hear from you soon.
Thank you,
Michael B
LLPS